Enable Tomcat-Test which were blocked by PAXWEB-929

Description

Some integration-tests for tomcat are disabled because of the package-versioning problem with EL which was solved in PAXWEB-929.

Those tests need be enabled again which will involve some dependency updates for the itests

Environment

None

Activity

Show:
Stephan Siano
March 15, 2017, 2:06 PM

Pull request https://github.com/ops4j/org.ops4j.pax.web/pull/77 fixes this for the master branch. Do we want to merge this also to pax-web-6.0.x?

Achim Nierbeck
March 15, 2017, 7:54 PM

If this is an easy task, yes.

Stephan Siano
March 16, 2017, 7:27 AM

Pull request https://github.com/ops4j/org.ops4j.pax.web/pull/89 will provide these changes for pax-web-6.0.x. Is it ok to merge this?

Achim Nierbeck
March 16, 2017, 9:06 AM

free to merge

Marc Schlegel
March 16, 2017, 9:18 AM

looks good. Thanks.

Since you're at it. Feel free to delete branch

Assignee

Marc Schlegel

Reporter

Marc Schlegel

Labels

Components

Fix versions

Affects versions

Priority

Trivial
Configure